Subject: Re: recoat job on State of NM
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Thu, 6 May 1999 03:09:00 -0700 (PDT)

What Cecil is checking on is for access to the job. To haul equipment into 
the job, the contractors will have to follow the ROW to the east to a county 
/ private developed road. Then out to the interstate.

The entire job (earth disturbance) is on our existing ROW.

Mike

Larry Campbell
05/06/99 09:01 AM
To: Cecil Gutierrez/ET&S/Enron@Enron, Mike McCracken/ET&S/Enron@Enron
cc: Butch Russell/ET&S/Enron@Enron, Rich Jolly/ET&S/Enron@Enron, Earl 
Chanley/ET&S/Enron@Enron 
Subject: Re: recoat job on State of NM

Mike, in Cecil's memo, he states that we will be going off our easement for 
this job.  In the event we have to do consturction activities of any sort and 
we won't be able to stay on our right of way, we will need to have some 
surveys completed (archeology, endangered plants and animals etc) prior to 
initiating any construction activites. 

Its my understanding that the construction group understands that any earth 
disturbance of any kind off of our right of way or property requires 
clearance prior to conducting the activity.  Clearances can only be obtained 
after a survey has been completed.  Mike, do you think we need some training 
for your group on this?

Cecil Gutierrez
05/05/99 03:14 PM
To: Mike McCracken/ET&S/Enron@Enron
cc: Larry Campbell/ET&S/Enron@Enron 

Subject: recoat job on State of NM

Mike I will get a copy of the State of NM letter to Larry C.

Mike, would you please have someone in your team or field office to jod down 
the legals( sec.T/R /County,.etc) for the route you want to take . I looked 
at Wayne's highway map and that info is not what i need.

The reason for this request is this.  We are now getting off the pipeline 
easement, which is a rare occasion; and (off my alignment sheets). Aren't we 
going south away from our pipleine and then east and then? 
 My office will not have these legals or a map, therefore, in order to locate 
the "Record landowners", I will need this information to contact the County 
Assessors office.  I will then have acess to those folks and their 
addresses.  I will write a letter and make some QUICK phone calls. 

Other option:  If you get in a tight situation, just have your contractor or 
team member, knock on some doors and tell the owner(s) what we're doing and 
why we need to go across them.

Please advise.